diff options
| author | Enji Cooper <ngie@FreeBSD.org> | 2016-01-14 07:39:05 +0000 |
|---|---|---|
| committer | Enji Cooper <ngie@FreeBSD.org> | 2016-01-14 07:39:05 +0000 |
| commit | 0713024269f486d5e219169ba10fe114c5c62a2b (patch) | |
| tree | ba220969fe16f09cc68c741fe1e120a39ff9b372 /tests | |
| parent | 31969237964b5e529aae30002608713c428965cb (diff) | |
Notes
Diffstat (limited to 'tests')
| -rw-r--r-- | tests/sys/geom/class/gate/1_test.sh | 3 |
1 files changed, 1 insertions, 2 deletions
diff --git a/tests/sys/geom/class/gate/1_test.sh b/tests/sys/geom/class/gate/1_test.sh index 83f609602ed3..3e277349631f 100644 --- a/tests/sys/geom/class/gate/1_test.sh +++ b/tests/sys/geom/class/gate/1_test.sh @@ -11,7 +11,6 @@ while [ -c /dev/ggate${us} ]; do : $(( us += 1 )) done conf=`mktemp $base.XXXXXX` || exit 1 -pidfile=/var/run/ggated.pid port=33080 work=$(attach_md -t malloc -s 1M) @@ -20,7 +19,7 @@ src=$(attach_md -t malloc -s 1M) test_cleanup() { ggatec destroy -f -u $us - pkill -F $pidfile + killall ggated geom_test_cleanup } trap test_cleanup ABRT EXIT INT TERM |
